安装node-inspector问题
发布于 8 年前 作者 isondada 8080 次浏览 最后一次编辑是 4 年前

请教一下,我用 npm install -g node-inspector 安装 node-inspector, 终端能连接成功,但是到最后提示 :“[ws v0.4.21] Attempting to compile blazing fast native extensions.”

这个是没正确安装的吧?该怎么解决呢?

安装提示

4 回复

我在安装中遇到同样提示,但不影响使用。(注:windows平台)。

恩恩,我在mac下整的,后来发现,这样可以正常使用了,谢啦

现在我看到warn都不感冒了。。

ws 编译经常就很慢, 都觉得烦了… 说起来后边应该还有输出才对

回到顶部